ОБОРУДОВАНИЕ ДЛЯ АВТОСЕРВИСА
ОБОРУДОВАНИЕ ДЛЯ АВТОСЕРВИСА
Каталог
235
Подъемное оборудование
Подъемное оборудование
503
Хранение инструментов и мебель
Хранение инструментов и мебель
377
Диагностическое оборудование
Диагностическое оборудование
1202
Пневмоинструмент
Пневмоинструмент
112
Оборудование для обслуживания кондиционеров
Оборудование для обслуживания кондиционеров
177
Фонари и переносные лампы
Фонари и переносные лампы
70
Зарядные и пуско-зарядные устройства
Зарядные и пуско-зарядные устройства
786
Компрессоры и пневмолинии
Компрессоры и пневмолинии
247
Гидравлическое оборудование
Гидравлическое оборудование
425
Смазка и замена технических жидкостей
Смазка и замена технических жидкостей
14
Стенды и опоры для двигателя
Стенды и опоры для двигателя
15
Станочное оборудование
Станочное оборудование
361
Динамометрический инструмент и редукторы
Динамометрический инструмент и редукторы
24
Сварочные аппараты
Сварочные аппараты
3027
Съемники и специнструмент
Съемники и специнструмент
51
Газовые горелки и паяльные лампы
Газовые горелки и паяльные лампы
20
Ванны для мойки деталей
Ванны для мойки деталей
573
Малярно-кузовное оборудование
Малярно-кузовное оборудование
498
Автомоечное оборудование
Автомоечное оборудование
155
Системы удаления выхлопных газов
Системы удаления выхлопных газов
33
Стенды развал-схождения
Стенды развал-схождения
78
Расходные материалы
Расходные материалы
0
Проверка света фар
Проверка света фар
8
Прочее
Прочее
12
Бензиновые и дизельные генераторы
Бензиновые и дизельные генераторы
7
Покрытия резиновые напольные
Покрытия резиновые напольные
4
Тележки для перемещения автомобилей
Тележки для перемещения автомобилей

Напильники, надфили, рашпили

Подбор параметров
Цена
Сбросить
Сортировка
Код 4757 4.5
Набор надфилей, 13 предметов Licota ATG-6315
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
3 890 руб.
Купить
Код 4759 4.5
HOEGERT Набор алмазных надфилей, 10 шт. Högert HT3B809
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
931 руб.
Купить
Код 4760 4.5
HOEGERT Набор алмазных надфилей, 5 шт. Högert HT3B808
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
689 руб.
Купить
Код 4763 4.5
Набор напильников 200 мм с пластиковой рукояткой Licota ATG-6314
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
5 073 руб.
Купить
Код 4767 4.5
Напильник круглый драчёвый с рукояткой, 200 мм Licota RFC108
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
906 руб.
Купить
Код 4770 4.5
Напильник полукруглый личной с рукояткой, 200 мм Licota RFB208
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
1 364 руб.
Купить
Код 4772 4.5
Напильник полукруглый драчёвый с рукояткой, 200 мм Licota RFB108
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
1 410 руб.
Купить
Код 4774 4.5
Напильник плоский бархатный с рукояткой, 200 мм Licota RFA308
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
1 267 руб.
Купить
Код 4777 4.5
Напильник плоский личной с рукояткой, 200 мм Licota RFA208
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
1 148 руб.
Купить
Код 4782 4.5
Напильник квадратный личной с рукояткой, 200 мм RFE208
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
551 руб.
Купить
Код 4789 4.5
Напильник треугольный личной с рукояткой, 200 мм RFD208
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
530 руб.
Купить
Код 4793 4.5
Напильник круглый бархатный с рукояткой, 250 мм RFC310
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
1 000 руб.
Купить
Код 4794 4.5
Напильник круглый бархатный с рукояткой, 200 мм Licota RFC308
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
1 130 руб.
Купить
Код 4795 4.5
Напильник круглый личной с рукояткой, 250 мм Licota RFC210
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
1 241 руб.
Купить
Код 4796 4.5
Напильник круглый личной с рукояткой, 200 мм Licota RFC208
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
664 руб.
Купить
Код 4797 4.5
Напильник круглый драчёвый №1, 250 мм, с рукояткой Licota RFC110
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
834 руб.
Купить
Код 15590 4.5
HOEGERT Напильник по металлу треугольный 200 мм Högert HT3B804
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
429 руб.
Купить
Код 15591 4.5
HOEGERT Напильник по металлу полукруглый 200 мм Högert HT3B801
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
547 руб.
Купить
Код 15592 4.5
HOEGERT Напильник по металлу плоский Högert HT3B800
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
471 руб.
Купить
Код 15757 4.5
HOEGERT Напильник по металлу круглый 200 мм Högert HT3B802
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
391 руб.
Купить
Код 42241 4.5
HOEGERT Рашпиль 250x40 мм HT3B641
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
1 092 руб.
Купить
Код 45549 4.5
Набор надфилей, 6 предметов KING TONY 1036ZQ
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
600 руб.
Купить
Код 12815 4.5
Набор надфилей, 6 предметов МАСТАК 311-06P
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
1 630 руб.
Купить
Код 71898 4.5
Набор напильников "GRIPro", 200 мм, 3 предмета Tolsen TT32033
В наличии на складе
Самовывоз: на 13.10.2026
Доставка: на 13.10.2026
1 280 руб.
Купить